Download mappy-7.x-1.2.tar.gztar.gz 10.83 KB
MD5: 1f61d1115e90896f2a209943e6cb82a4
SHA-1: eea84e58b7a2a8ab8e0be7c6584c73f87b760a6e
SHA-256: 0dc1da1ea855d5504990bd872bc5d7dc628dbf74bd212db45db360b35df331ae
Download mappy-7.x-1.2.zipzip 12.8 KB
MD5: 964e232c0843f3b88e634b3d7c7a7d8b
SHA-1: 5d12f9db01c811b23a4facfdaaddaf75a8ec51f1
SHA-256: 7fc73f058c9a7ec7fb7081aaa144675d7a472dbdc95f58972ddb66effeaf4c80
Install with Composer: $ composer require 'drupal/mappy:^1.2'
Using Composer to manage Drupal site dependencies
Requires Drupal: 7.x
Created by: Niklan
Created on: 10 Aug 2013 at 11:12 UTC
Last updated: 27 Feb 2014 at 14:38 UTC
New features
Bug fixes

Release notes

+ Added a new option for the scrollwheel google maps.
+ By xandeadx: Added new option type to google maps.
+ Fixed a bug where a tpl template files needed to write google, instead mappy: google. Now run both.